
#slider_container {
    width: 100%;
}

#history {
    margin-left: 0;
    margin-top: 20px;
    float: left;
}

.center {
    width: 100%;
    float: left;
}

#footer .center {
    width: 600px;
    float: none;
}

.mcontainer {
    padding: 0 15px;
}

#menu ul {
    text-align: center;
}

#left {
    width: 270px;
    float: left;
}

#right {
    width: calc(100% - 285px);
    float: right;
}

#header.home #logo {
    width: 100%;
    text-align: center;
}

#header.home #logo img {
    max-width: 380px;
}

#image_text {
    width: 100%;
    height: 138px;
    background: transparent url('../images/image_text.png') top center no-repeat;
    margin: 15px 0 0 0;
    text-align: center;
    float: left;
}

#logo {
    width: 100%;
    margin: 0;
    text-align: center;
}

#menu {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
}

#header {
    position: relative;
}

#title, #title2 {
    margin-top: 0;
}

h2.our_products {
    margin-top: 20px;
}




@media all and (max-width: 1280px) {
    
	
	
	#home_text .home_text1 {
        padding-top: 20px;
        padding-left: 20px;
	}
	#header .left {
	width: auto;
	}
	.home .image, .home4 .image {
    padding-left: 50px;
	width: 55%;
    }
	.home3 .content {
    float:left;
    }
	.home4 .image {
	right:0!important;
	position:absolute;
	}
	.home .content .container {
    width: 55%;
    padding: 30px 50px;
    }
	
	#header .right {
	padding-top:36px;
	}
	#menu .mcontainer { 
	background: #a68653;
    }
	#menu .mcontainer a { 
	color:#fff;
    }
	.home_text2 .left {
		width:100%;
	}
	.home_text2 .right {
		width:100%;
		padding:0px;
	}
	#header {
    position: fixed;
    }
	#menu {
	margin:	20px 0 10px 0;
	}
	#slider {
    margin-top: 160px;
    }
	.home3 .content .container {
    width: 100%!important;
    padding: 30px!important;
    left: 0px!important;
    }
    .home .inlinedisplay, .home4 .inlinedisplay {
    width: 100%!important;
    padding: 30px!important;
    left: 0px!important;
    }
    .home2 .content .container {
    width:100%!important;
    padding:0px!important;
    }
	.home .image, .home4 .image {
	right: 0;
	background-size: cover;
	}
	.home2 .inlinedisplay, .home4 .inlinedisplay {
    padding: 30px!important; 
    }
    .home .content, .home2 .content, .home4 .content {
	float:left!important;
	}
    .home .content .container, .home4 .content .container {
	width: 100%!important;
    padding: 0px!important;
	}
	
	
}




@media all and (max-width: 1100px) {

    #content {
	padding-top:90px!important;
    }
	#content #content {
	padding-top:0px!important;
    }
	#title, #title.title2 {
        background: #40642f;
    }
	.boks_1 {
    width: 100%;
    margin-left: 0px;
	}
	
	#home_icons .fadeInDown {
	padding-bottom:20px;
	}
   
    #home_text .home_text {
    width: 50%;
	}
	#home_text .home_text1 {
    width: 45%;
    padding-top: 0px;
	padding-left:15px;
	}
	#home_text .home_text1 p {
    font-size: 20px;
	}

}




@media all and (max-width: 1000px) {

    #menu {
	margin: 20px 0 0px 0;
	}
	#slider h2 {
        font-size: 45px;
        margin: 0 0 30px 0;
    }

    #slider h3 {
        font-size: 30px;
    }

    #showmenu {
        display: block;
    }

    ul.main i {
        display: block;
    }

    #menu ul {
        display: none;
    }

    .col-4 {
        width: 48%;
        margin: 0 4% 20px 0;
    }

    .col-4:nth-child(4n+1) {
        clear: none;
    }

    .col-4:nth-child(4n+4) {
        margin-right: 4%;
    }

    col-4:nth-child(2n+1) {
        clear: left;
    }

    .col-4:nth-child(2n+2) {
        margin-right: 0;
    }

}

@media all and (max-width: 900px) {

    .home4 .content .container {
	width: 100%;
    padding: 20px;
	}
	.home4 .inlinedisplay {
	padding: 0px;
	}
	.container1 {
		display:grid;
	}
	.home .image {
		padding-left:0px;
	}
	
	#left {
        width: 100%;
        float: left;
    }

    #right {
        width: 100%;
        margin-top: 20px;
        float: right;
    }

    #contact {
        display: none;
    }

}

@media all and (max-width: 800px) {
    
	#home_text .home_text {
    width: 100%;
    }
	#home_text .home_text1 {
    width: 100%;
	padding-left: 0px;
	}
	#ss {
    width: 100%;
    padding: 10px;
	}
	.home .image, .home2 .image, .home3 .image, .home4 .image {
     position:relative!important;
	 width:90%!important;
	}
	.home .content, .home2 .content, .home3 .content, .home4 .content {
	width:90%!important;
	}
	
	
	#apartments_table {
        display: none;
    }

    #apartments_responsive {
        display: block;
    }

    .home .content .container, .home2 .content .container, .home3 .content .container {
        width: 70%;
    }
}

@media all and (max-width: 700px) {

    
	#slider h2 {
        font-size: 35px;
        margin: 0 0 30px 0;
    }

    #slider h3 {
        font-size: 24px;
    }

    .col-2, .left50, .left33, .lef66 {
        width: 100%;
        margin: 0 0 30px 0;
    }

    #apartment_title {
        text-align: left;

    }

    #apartment_title .btn {
        float: left;
    }

    .col-3 {
        width: 48%;
        margin-right: 4%;
    }

    .col-3:nth-child(3n+1) {
        clear: none;
    }

    .col-3:nth-child(3n+3) {
        margin-right: 4%;
    }

    .col-3:nth-child(2n+1) {
        clear: left;
    }

    .col-3:nth-child(2n+2) {
        margin-right: 0;
    }

    .gallery_content .col-3 {
        width: 24%;
        margin-right: 1%;
    }

    .gallery_content .col-3:nth-child(3n+1) {
        clear: none;
    }

    .gallery_content .col-3:nth-child(3n+3) {
        margin-right: 1%;
    }

    .gallery_content .col-3:nth-child(6n+1) {
        clear: none;
    }

    .gallery_content .col-3:nth-child(6n+6) {
        margin-right: 1%;
    }

    .gallery_content .col-3:nth-child(4n+1) {
        clear: left;
    }

    .gallery_content .col-3:nth-child(4n+4) {
        margin-right: 0;
    }

    #footer .center {
        width: 100%;
        float: left;
    }

    #fbLike1, #fbLike0 {
        display: none;
    }

    #footer .p {
        width: 100%;
        margin-top: 15px;
        float: left;
    }
	#slider .t {
        right: 10px;
    }

    #slider .t {
        padding: 20px;
    }

    #slider .t h2 {
        margin: 0 0 10px 0;
        font-size: 30px;
    }

    #slider .t h3 {
        margin: 40px 0 0 0;
        font-size: 16px;
    }
	
	.home .content, .home2 .content, .home3 .content, .home4 .content {
    width:80%!important;
	float:left!important;
	display:block;
	}
	.home .image, .home2 .image, .home3 .image, .home4 .image {
	width:100%!important;
	float:left!important;
	display:block;
	}
	.home4 .content .container {
	float:left!important;
	width:100%!important;
	display:block;
	}
	.readmore {
    font-size: 14px;
	}
	
    .home .inlinedisplay, .home3 .inlinedisplay {
    width: 100%!important;
    left: 0px!important;
	}
	
    .home2 .content .container {
     float:left;
	 width:100%!important;
     display:block;
	}
	.home .image, .home3 .image {
	float:left;
	width:100%!important;
	display:block;
	}
    .home2 .inlinedisplay, .home4 .inlinedisplay {
    float:left; 
	width:100%!important;

	}
    .home .content .container, .home3 .content .container {
    float:left;
	width:100%!important;
	display:block;
	}
	.home .image, .home4 .image {
	padding-left:0px;	
	}
}

@media all and (max-width: 600px) {

    .home .image, .home2 .image, .home3 .image {
        width: 100%;
        background: transparent;
        position: relative;
        float: left;
    }

    .home .image img, .home2 .image img, .home3 .image img {
        display: block;
        width: 100%;
        float: left;
    }

    .home .content, .home2 .content, .home3 .content {
        width: 100%;
        float: left;
    }

    .home .content .container, .home2 .content .container, .home3 .content .container {
        width: auto;
    }

	#logo {
		margin-top:0px;
	}
	#slider {
    margin-top: 200px;
    }
	.home4 .content .container {
		padding:0px;
	}
	

}

@media all and (max-width: 550px) {

    #image_text h1 {
        font-size: 32px;
    }

    #image_text h2 {
        font-size: 30px;
    }

    #products_slider, #purpose_slider {
        width: 80%;
        margin-left: 10%;
    }

    #slider h2 {
        font-size: 26px;
        margin: 0 0 30px 0;
    }

    #slider h3 {
        font-size: 18px;
    }


}

@media all and (max-width: 500px) {

    .home .content .container, .home2 .content .container {
        padding: 40px 15px;
    }
    .home .content p, .home2 .content p, .home3 .content p, .home4 .content p {
    font-size: 16px;
    line-height: 24px;
	}
	
	#home_content .room h2 {
        margin-bottom: 10px;
    }
	
	#home_content h2 {
        margin-bottom: 100px;
    }
    #image {
        height: 250px;
    }

    #image h1 {
        font-size: 26px;
    }

    #logo {
        width: 100%;
        background-size: contain;
        margin-top: 20px;
    }

    .col-4 {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .col-3 {
        width: 100%;
        margin-right: 0%;
    }

    .col-3:nth-child(3n+3) {
        margin-right: 0%;
    }

    .slides-navigation a.prev, .slides-navigation a.next {
        display: none !important;
    }

}

@media all and (max-width: 450px) {

    #header.home #logo img {
        max-width: 100%;
    }

    #image_text h1 {
        font-size: 28px;
    }

    #image_text h2 {
        font-size: 24px;
    }

    #logo {
        margin-top: 0px;
    }
	#menu {
    margin: 0px;
	}

}